Subject: [Jsonpath] Re: [Technical Errata Reported] RFC9535 (8343)
From: Jean Mahoney <[email-masked]>
To: Carsten Bormann <[email-masked]>, "Andrew Newton (andy)" <[email-masked]>
Cc: Vladimir Gorej <[email-masked]>, RFC Errata System <[email-masked]>, [email-masked], [email-masked], Orie Steele <[email-masked]>, [email-masked], Tim Bray <[email-masked]>, [email-masked]
Date: Thu, 27 Mar 2025 11:43:57 -0500
List-Id: Discussion of JSONPath syntax <jsonpath.ietf.org>

Carsten,

On 3/27/25 11:20 AM, Carsten Bormann wrote:
> On 2025-03-27, at 16:09, Andrew Newton (andy) <[email-masked]> wrote:
>>
>> https://www.rfc-editor.org/verify_errata_select.php?eid=8343
>>
>> https://www.rfc-editor.org/verify_errata_select.php?eid=8352
>>
>> https://www.rfc-editor.org/verify_errata_select.php?eid=8353
>>
>> https://www.rfc-editor.org/verify_errata_select.php?eid=8354
> 
> I don’t think we have access to those.
> 
>> I was asked by the RFC Editor to have these be separate reports, which I was able to do.
> 
> I’m wondering about the rationale, because atomizing errata reports is definitely NOT how these things should be done.

[JM] I suggested splitting them up so that the reports would display 
better inline.

Best regards,
Jean

> 
> Grüße, Carsten
>